x86.h File Reference
`#include <msgpack/predef/architecture/x86/32.h>`
`#include <msgpack/predef/architecture/x86/64.h>`
`#include <msgpack/predef/detail/test.h>`

Go to the source code of this file.

## Macros

#define | MSGPACK_ARCH_X86 MSGPACK_VERSION_NUMBER_NOT_AVAILABLE
#define | MSGPACK_ARCH_X86_NAME "Intel x86"

## Macro Definition Documentation

## MSGPACK_ARCH_X86

#define MSGPACK_ARCH_X86 MSGPACK_VERSION_NUMBER_NOT_AVAILABLE

## MSGPACK_ARCH_X86_NAME

#define MSGPACK_ARCH_X86_NAME "Intel x86"